package com.qmth.sop.business.bean.report;

import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 考勤异常报表bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/9/18
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class DingExceptionCountReportBean implements Serializable {

    @ApiModelProperty(value = "大区经理名称")
    String areaManagerName;

    @ApiModelProperty(value = "人力商名称")
    String humanSupplierName;

    @ApiModelProperty(value = "数量")
    Integer count;

    public String getHumanSupplierName() {
        return humanSupplierName;
    }

    public void setHumanSupplierName(String humanSupplierName) {
        this.humanSupplierName = humanSupplierName;
    }

    public String getAreaManagerName() {
        return areaManagerName;
    }

    public void setAreaManagerName(String areaManagerName) {
        this.areaManagerName = areaManagerName;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
